<div class="text-center">

  <div class="text-center-title">
    <h1><b>Bonjour l'accueil !!</b></h1>
    <h1>Rendu du Framework Web CT 2021 - 2022</h1>
    <h2>Groupe 13</h2>
  </div>


  <table mat-table [dataSource]="listeEtu" class="mat-elevation-z8">
    <ng-container matColumnDef="numEtu">
      <th mat-header-cell *matHeaderCellDef>N° Etudiant</th>
      <td mat-cell *matCellDef="let etu">{{ etu.numEtu }}</td>
    </ng-container>

    <ng-container matColumnDef="nom">
      <th mat-header-cell *matHeaderCellDef>Nom</th>
      <td mat-cell *matCellDef="let etu">{{ etu.nom }}</td>
    </ng-container>

    <ng-container matColumnDef="prenom">
      <th mat-header-cell *matHeaderCellDef>Prenom</th>
      <td mat-cell *matCellDef="let etu">{{ etu.prenom }}</td>
    </ng-container>

    <tr mat-header-row *matHeaderRowDef="displayedColumns"></tr>
    <tr mat-row *matRowDef="let etu; columns: displayedColumns"></tr>
  </table>

</div>
